Introduction

This error appears when Media Composer 2022.4 attempts to open a project from a Fuse mount that emulates the Avid Nexis file system. The cause of the error is currently unknown and we are working with Avid to resolve it. As of June 2022 Avid has flagged this issue as a “Known Defect” in Media Composer and we are currently waiting for a fix.

Short-term Mitigation

The only way to prevent this error from happening is to downgrade Avid Media Composer. The error does not occur up to version 2021.12.2 but starts to appear with Media Composer 2022.4.

Long-term Solution

As of June 2022 Avid has flagged this issue as a “Known Defect” in Media Composer and we are currently waiting for a fix. If a subsequent patch release of Media Composer will not address this error, then we will look into alternative ways to enable the emulation.

Last modified: Jun 22, 2022

Need more help with this?
Visit the Projective Support Websites

Thanks for your feedback.